sharding.all.master.jdbc.jdbcUrl=jdbc:mysql://demo.docmis.cn:22302/jilinsscgsdp?characterEncoding=utf8&useSSL=false&allowMultiQueries=true
sharding.all.master.jdbc.user=root
sharding.all.master.jdbc.password=QAZxsw2#EDC2023
sharding.all.slave.jdbc.jdbcUrl=jdbc:mysql://demo.docmis.cn:22302/jilinsscgsdp?characterEncoding=utf8&useSSL=false
sharding.all.slave.jdbc.user=root
sharding.all.slave.jdbc.password=QAZxsw2#EDC2023


sharding.jilinsscgsdp.master.jdbc.jdbcUrl=jdbc:mysql://demo.docmis.cn:22302/jilinsscgsdp?characterEncoding=utf8&useSSL=false&allowMultiQueries=true
sharding.jilinsscgsdp.master.jdbc.user=root
sharding.jilinsscgsdp.master.jdbc.password=QAZxsw2#EDC2023
sharding.jilinsscgsdp.slave.jdbc.jdbcUrl=jdbc:mysql://demo.docmis.cn:22302/jilinsscgsdp?characterEncoding=utf8&useSSL=false
sharding.jilinsscgsdp.slave.jdbc.user=root
sharding.jilinsscgsdp.slave.jdbc.password=QAZxsw2#EDC2023

master.jdbc.url=jdbc:mysql://demo.docmis.cn:22302/jilinsscgsdp?characterEncoding=utf8&useSSL=false&allowMultiQueries=true
master.jdbc.username=root
master.jdbc.password=QAZxsw2#EDC2023
master.jdbc.driver=com.mysql.jdbc.Driver